/*	css
	~ by a ninja
	!haiyah
*/

/* @group Base Tags */

* {
	margin: 0;
	padding: 0;
}

a img {
	border: none;
}

a:focus {
	outline: none;
}

h1, h2, h3, h4 {
	font-weight: 500;
	font-family: "museo-1","museo-2", Georgia, Times, serif;
}

html {
	height: 100%;
	margin-bottom: 1px;
	/*webkit font smoothing*/
	-webkit-font-smoothing: antialiased;
}

body {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;
	text-align: center;
	color: #665f5f;
}

.wrap {
	text-align: left;
	margin: 0 auto;
	width: 960px;
}


/* @end */

/* @group Header */

#header {
	background: #ffc648;
	height: 85px;
	position: relative;
	z-index: 10;
}

#header .logo {
	font-size: 1px;
	text-indent: -99999px;
	display: block;
	float: left;
	width: 322px;
	height: 85px;
	background: url(images/logo.jpg) no-repeat left top;
}

#header #navigation {
	width: 575px;
	float: right;
	list-style: none;
	padding-top: 27px;
}

#header #navigation li {
	float: left;
	position: relative;
}

#header #navigation li a {
	float: left;
	padding: 10px 9px 0;
	text-decoration: none;
	font: 18px/1.5 "museo-1","museo-2", Georgia, Times, serif;
	color: #565555;
	height: 48px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: background 0.1s linear;
	-o-transition: background 0.1s linear;
	transition: background 0.1s linear;
}

#header #navigation li a:hover, #header #navigation li:hover a {
	color: #fff;
	background: #665f5f;
	-webkit-transition: background 0s linear;
	-moz-transition: background 0s linear;
	-o-transition: background 0s linear;
	transition: background 0s linear;
}

#header #navigation li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 48px;
	width: 280px;
	background: #fff !important;
	border-top: 3px solid #665f5f;
	list-style: none;
	-moz-box-shadow: 2px 2px 5px #333;
	-webkit-box-shadow: 2px 2px 5px #333;
	box-shadow: 2px 2px 5px #333;
}

#header #navigation li ul li {
	width: 280px;
}

#header #navigation li ul li a {
	display: block;
	padding: 20px;
	background-color: #fff !important;
	color: #665f5f !important;
	width: 240px;
	border-bottom: 1px solid #665f5f;
	height: auto;
	background-repeat: no-repeat !important;
	background-position: 225px center !important;
}

#header #navigation li ul li a:hover {
	color: #ff9c00 !important;
}

/* @end */

/* @group Mast */

#mast {
	background: url(images/bg-mast.jpg) repeat left top;
	border-bottom: 4px solid #665f5f;
	position: relative;
	z-index: 4;
}

#mast .wrap {
	background: url(images/bg-mast-sub.jpg) no-repeat left top;
	padding: 0 22px;
	position: relative;
	height: 159px;
}

.homepage #mast .wrap {
	height: 376px;
	background: url(images/bg-mast-home.jpg) no-repeat left top;
}

#mast h2 {
	color: #fff;
	font: 30px "museo-1","museo-2", Georgia, Times, serif;
	padding-top: 60px;
	padding-left: 10px;
	text-shadow: 1px 1px 1px #333;
}

#mast .wrap .mast-content {
	float: left;
	width: 300px;
	padding-left: 10px;
	color: #fff;
	height: 100%;
	position: relative;
}

#mast .wrap .mast-content h2 {
	padding: 20px 0 0 0 !important;
}

#mast .wrap .mast-content p {
	font-size: 15px;
	padding-top: 20px;
	line-height: 1.5;
}

#mast  .wrap .call-area {
	position: absolute;
	right: 40px;
	bottom: 65px;
	color: #fff;
}

.homepage #mast .wrap .call-area {
	bottom: 10px !important;
	right: 0 !important;
}

#mast  .wrap .call-area p {
	font: 18px "museo-1","museo-2", Georgia, Times, serif !important;
	color: #fff;
	text-align: right;
	padding-top: 0;
}

#mast  .wrap .call-area p.phone-num {
	font: bold 34px "Helvetica Neue", Arial, Helvetica, sans-serif !important;
	color: #ffc648;
	padding-top: 0;
	letter-spacing: 0.1em;
	text-shadow: 1px 1px 1px #333;
}

#mast  .wrap .call-area p.phone-num span {
	padding-left: 35px;
	background: url(images/phone.png) no-repeat left center;
}

#mast  .wrap .mast-img {
	float: right;
	padding-right: 10px;
	width: 623px;
	padding-top: 15px;
	height: 348px;
	position: relative;
}

#mast .wrap .mast-img .mimg {
	background: url(images/border.png) no-repeat left top;
	width: 623px;
	height: 348px;
	position: absolute;
	top: 15px;
	left: 0;
	z-index: 10;
}

#mast .wrap .mast-img .epoke {
	background: url(images/epoke_logo.png) no-repeat center center;
	background-size: 120px;
	background-color: rgba(255, 255, 255, 0.5);
	width: 140px;
	height: 140px;
	position: absolute;
	bottom: 30px;
	right: 50px;
	z-index: 11;
	border-radius: 5px;
}


#mast .wrap .mast-img img {
	display: block;
}

#mast .intra-nav {
	font-size: 13px;
	color: #fff;
	padding-left: 10px;
	padding-top: 35px;
}

#mast .intra-nav a {
	color: #fff;
	text-decoration: none;
}

#mast .nav-back {
	padding-top: 10px;
	height: 48px;
	line-height: 48px;
	padding-left: 10px;
}

#mast .nav-back a {
	font: 500 17px/48px "museo-1","museo-2", Georgia, Times, serif;
	color: #fff;
	text-decoration: none;
}

#mast .nav-back a .back-left {
	float: left;
	width: 52px;
	height: 48px;
	background: url(images/bg-nav-back-left.png) no-repeat left top;
	font-size: 1px;
	text-indent: -99999px;
}

#mast .nav-back a .back-back {
	float: left;
	height: 48px;
	line-height: 48px;
	background: url(images/bg-nav-back.png) repeat-x left top;
}

#mast .nav-back a .back-right {
	width: 17px;
	height: 48px;
	font-size: 1px;
	text-indent: -99999px;
	float: left;
	background: url(images/bg-nav-back-right.png) no-repeat left top;
}

#mast .nav-back a:hover span {
	background-position: left bottom;
}




/* @end */

/* @group Content */

#content {
	background: url(images/bg-content.jpg) repeat-x left top;
	padding-top: 25px;
}

#content .wrap {
	width: 940px;
}

#content h1 {
	border-bottom:2px solid #ffc648;
	color: #838383;
	font: 500 24px "museo-1","museo-2", Georgia, Times, serif;
	padding: 10px 0;
	margin-bottom: 10px;
}

#content .sidebar {
	float: right;
	width: 300px;
}

.homepage #content .sidebar {
	float: left;
}

.sidebar .side-nav {
	list-style: none;
	padding-bottom: 40px;
}

.sidebar .side-nav li {
	font: 500 18px/1.5 "museo-1","museo-2", Georgia, Times, serif;
}

.sidebar .side-nav li a {
	display: block;
	color: #838383;
	text-decoration: none;
	border-bottom: 1px solid #bababa;
	padding: 10px 0;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	transition: color: 0.2s linear;
}

.sidebar .side-nav li a:hover, .sidebar .side-nav li.current a {
	color: #ff9c00;
}

.sidebar .side-cont {
	font-size: 13px;
}

.sidebar .side-cont p {
	padding-bottom: 20px;
	line-height: 1.5;
}

.sidebar .nav-head {
	font-size: 18px;
	color: #525252;
	border-bottom:2px solid #ffc648;
	padding-bottom: 12px;
	margin-bottom: 5px;
	line-height: 1.5;
}

.prod-sidebar .nav-head:first-child {
	padding-top: 11px;
}

.prod-sidebar-first .nav-head:first-child {
	padding-top: 0 !important;
}

.sidebar .side-imgs {
	font-size: 12px;
}

.sidebar .side-imgs p {
	padding-bottom: 20px;
	line-height: 1.5;
	padding-top: 5px;
}



#content .main {
	float: left;
	width: 620px;
}

.homepage #content .main {
	float: right;
	width: 640px;
}

.main .sitemap, .main .sitemap ul {
	padding-left: 20px;
}

.main .sitemap a {
	color: #FF9C00;
}

.main .product-snaps {
	
}

.main .product-snaps .ps {
	float: left;
	padding: 0 0 10px 20px;
	width: 300px;
	font-size: 13px;
	line-height: 1.5;
}

.main .product-snaps .ps a {
	color: #ff9c00;
}

.main .product-snaps .ps h3 {
	padding: 15px 0 5px;
	color: #838383;
	font: 500 18px/1.5 "museo-1","museo-2", Georgia, Times, serif;
}

.main .product-snaps .ps h3 a {
	text-decoration: none;
	color: #838383;
}

.main h1 {
	border-bottom: none !important;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
}

.main h1 span {
	color: #e9b543;
}

#content .prod-main {
	margin-bottom: 50px;
}

.prod-main h1 {
	padding-top: 10px !important;
	border-top: 1px solid #bababa;
}

#content .prod-main-first h1 {
	padding-top: 0 !important;
	border-top: none !important;
}

.main .intro {
	color: #838383;
	font: 500 18px/1.5 "museo-1","museo-2", Georgia, Times, serif;
	padding-bottom: 5px;
}

.main .intro p {
	font-size: 18px !important;
}

.main p, .main ul, .main ol {
	font-size: 13px;
	line-height: 1.5;
	padding-bottom: 20px;
}

.main h2 {
	color: #838383;
	font-size: 18px;
	padding: 25px 0 23px;
	border-top: 1px solid #bababa;
}
.main ul{
	padding-left: 20px;
}

.main p a{
	color: #ff9c00;
	text-decoration: underline;
}

.main p a:hover{
	color: #838383;
	text-decoration: none;
}

.main .article {
	border-top: 2px solid #ffc648;
	padding-top: 20px;
}

.main .article ul{
	padding-left: 20px;
	list-style:circle;
}

.main .main-imgs {
	border: 2px solid #ffc648;
	border-width: 2px 0;
	padding: 10px 0;
	margin-bottom: 10px;
}

.main .main-imgs a {
	margin-right: 10px;
	display: inline;
	float: left;
}

.main .sub-imgs a {
	margin-right: 15px !important;
}

.main .news {
	padding-bottom: 30px;
}

.main .news h2 {
	font-size: 24px;
	border-bottom: 2px solid #ffc648;
	padding-bottom: 5px;
	padding-top: 15px;
	margin-bottom: 10px;
}

.main .news:first-child h2 {
	border-top: none;
	padding-top: 5px;
}

.main .news .news-starter {
	height: 170px;
	position: relative;
}

.main .news .post-img {
	float: left;
	width: 140px;
	margin: 0 10px 10px 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #ffc648;
}

.main .news .article-intro {
	font: 500 18px/1.5 "museo-1","museo-2", Georgia, Times, serif;
	color: #ffc648;
	padding-bottom: 20px;
	bottom: 4px;
	right: 0;
	width: 470px;
	position: absolute;
}

.main .news .article-intro p {
	font-size: 18px;
	padding-bottom: 0 !important;
}

.main .news .no-img-intro {
	width: 620px !important;
}

.main .news a {
	color: #ffc648;
}





.contact-form {
	border-top: 2px solid #ffc648;
	padding-top: 20px;
	position: relative;
}

.contact-form p {
	
}

.contact-form p label {
	display: block;
	float: left;
	width: 114px;
	padding-left: 36px;
	margin-right: 10px;
	padding-bottom: 4px;
	font: 500 18px "museo-1","museo-2",serif;
	line-height: 35px;
	height: 35px;
}

.contact-form p input, .contact-form p textarea {
	padding: 4px;
	background: url(images/form_bg.jpg) repeat left top;
	border: 1px solid #c2c2c2;
	width: 450px;
	font: 500 18px "museo-1","museo-2",serif;
	color: #665f5f;
}

.contact-form p textarea {
	height: 150px;
}

.contact-form p.captcha-field label {
	display: inline;
}

.contact-form p.captcha-field input {
	width: 40px;
	margin-top: 35px;
}

.contact-form p.submitter {
	height: 44px;
	padding-left: 160px;
}

.contact-form p.submitter input {
	border: none;
	font: 500 18px "museo-1","museo-2",serif;
	color: #665f5f;
	background: url(images/btn-send.jpg) no-repeat left top;
	cursor: pointer;
	width: 147px;
	height: 44px;
	line-height: 20px;
}

.contact-form p.submitter input:hover {
	background-position: left bottom;
	color: #fff;
}



.contact-address {
	font: 500 16px "museo-1","museo-2",serif;
}

.contact-address h4 {
	font-size: 18px;
	color: #e9b544;
	padding: 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #bababa;
}

.contact-address p {
	padding-bottom: 20px;
}

.contact-address .tel, .contact-address .local-call {
	font-size: 26px;
}

.contact-address a {
	color: #e9b544;
}



/* @end */

/* @group Footer */

#footer {
	background: url(images/bg-footer.jpg) repeat-x left top;
	padding-top: 7px;
	margin-top: 20px;
}

#footer .wrap {
	height: 211px;
	padding: 35px 22px 0;
	background: url(images/bg-footwrap.png) no-repeat left top;
}

#footer .foot-address, #footer .foot-contact {
	padding-left: 40px;
	float: left;
	width: 220px;
}

#footer h4 {
	font: 500 18px/1.5 "museo-1","museo-2", Georgia, Times, serif;
	padding-bottom: 20px;
}

#footer .livingwage {
	float: right;
	width: 180px;
	height: 142px;
	margin-left: 40px;
	margin-right: 40px;
	background-image: url('images/lw-employer-logo.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;	
}

#footer p {
	font-size: 13px;
	line-height: 1.5;
	padding-bottom: 20px;
}

#footer p a {
	color: #665f5f;
	text-decoration: none;
}

#footer p a:hover {
	text-decoration: underline;
}

#credits {
	font-size: 13px;
	padding-bottom: 20px;
}

#credits a {
	color: #665f5f;
	text-decoration: none;
}

#credits a:hover {
	text-decoration: underline;
}

#credits .txt {
	text-align: right;
	padding-bottom: 5px;
}

#credits .tigerchick a {
	float: right;
	font-size: 1px;
	text-indent: -99999px;
	width: 118px;
	height: 36px;
	background: url(images/tigerchick.jpg) no-repeat left top;
}

#credits .tigerchick a:hover {
	background-position: left bottom;
}

/* @end */

/* @group Extras */

#lightbox-panel {
	background: url(images/error.jpg) repeat left top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	right: 0;
	bottom: 25px;
	color: #fff;
	font: 500 18px/86px "museo-1","museo-2", Georgia, Times, serif;
	text-align: center;
	width: 300px;
	height: 86px;
	display: none;
}

#lightbox-panel p {
	font: 500 18px/86px "museo-1","museo-2", Georgia, Times, serif;
}

/* @end */
















/* @group Clearer */

.clearer {clear: both;}

.wrap:after, .main-imgs:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

.wrap, .main-imgs {
	min-height: 1px;
}

* html .wrap, * html .main-imgs {
	height: 1%;
}

/* @end */
